package com.engine.salary.enums.salarybill;

public enum SalaryTemplateVarEnum {

    SALARYYEARMONTH("SALARYYEARMONTH", "薪资所属月", 87614),
    SALARY_YEAR("SALARY_YEAR", "薪资所属年", 92936),
    CORPORATENAME("CORPORATENAME", "公司名称", 92936);

    private String value;

    private String defaultLabel;

    private int labelId;

    SalaryTemplateVarEnum(String value, String defaultLabel, int labelId) {
        this.value = value;
        this.defaultLabel = defaultLabel;
        this.labelId = labelId;
    }

    public String getValue() {
        return value;
    }

    public String getDefaultLabel() {
        return defaultLabel;
    }

    public int getLabelId() {
        return labelId;
    }
}
